MS16-072: Descrição da actualização de segurança da política de grupo: 14 de Junho de 2016

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática… erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 3159398
Sumário
Esta actualização de segurança resolve uma vulnerabilidade no Microsoft Windows. A vulnerabilidade poderia permitir elevação de privilégios se um intruso inicia um ataque de (MiTM) de man-in-the-middle contra o tráfego que passa entre um controlador de domínio e computador de destino.

Para mais informações sobre a vulnerabilidade, consulte Boletim de segurança Microsoft MS16-072.
Mais Informação
Importante
  • Todas as actualizações de não relacionadas com segurança para o Windows RT 8.1, 8.1 do Windows e Windows Server R2 de 2012 e de segurança futuras necessitam de actualização 2919355 para serem instaladas. Recomendamos que instale a actualização 2919355 no computador baseado no Windows RT 8.1, baseado em Windows 8.1 ou baseados no Windows Server R2 de 2012 para que possa receber actualizações futuras.
  • Se instalar um language pack depois de instalar esta actualização, terá de reinstalar esta actualização. Por conseguinte, recomendamos que instalar quaisquer language packs que necessita antes de instalar esta actualização. Para mais informações, consulte Adicionar language packs para Windows.
Como obter e instalar a atualização

Método 1: Windows Update

Esta actualização está disponível através do Windows Update. Quando activa as actualizações automáticas, esta actualização será transferida e instalada automaticamente. Para mais informações sobre como activar as actualizações automáticas, consulte Obter automaticamente actualizações de segurança.

Nota Para Windows RT 8.1, esta actualização está disponível através do Windows Update apenas.

Método 2: Centro de transferências da Microsoft

Pode obter o pacote de actualização autónoma através do Microsoft Download Center. Siga as instruções de instalação na página de transferência para instalar a actualização.

Clique na hiperligação de transferência na Boletim de segurança Microsoft MS16-072 que corresponde à versão do Windows que está a executar.
Mais Informação

Como obter ajuda e suporte para esta actualização de segurança

Obter ajuda para a instalação de actualizações: Suporte para o Microsoft Update

Soluções de segurança para profissionais de TI: Resolução de problemas de segurança da TechNet e suporte

Obter ajuda para proteger o computador baseado no Windows de vírus e software malicioso: Solução de vírus e o Centro de segurança

Suporte local segundo o país: Suporte internacional
Informações de ficheiro

Informações de hash de ficheiro

Nome do ficheiroSHA1 hashHash de SHA256
Windows8.1-KB3159398-x64. msuF8E8F71AA74A71071D24C90AF9FF3F5E2A7F75B819BF996C955D0FD2CB153F19C373383B8D9C2D38AE225EABB1294478DD321781
Windows8.1-KB3159398-x86. msu940C8C91B5BEFCA778047D70BA600CE12BBF8904947BAE51CB37690D58C541FBF05F421EA06280370BC4A8EBC89E0DC1C1258BA5
Windows 6.0-KB3159398-x86. msu70CFEA352CCD8511648F1E3C3DAD1A4D58E7BB1F24D247ADF5DFC9575120DCD4E6351A172521000CC855621C113697913DC2CC1F
6.1-KB3159398-ia64.msu24FFF758E5069E4E88914AD4C0E224A529C116D1C36C9E75517A753102D054DDC3EBF8B991AA36FFBB07FECE37AF5345963C9ACF
Windows 6.0-KB3159398-ia64.msuB746FD9E24940EC3D27A09E0C035AC139BD0953FF08731397F1E06CEC0AFB69A3C50522EF16183DC5E1EC6B8A4B231CC5B2A591E
Windows 6.0-KB3159398-x64. msuF004DDAF674FE52277CA6D66E31126501505D8878F9A82DE1951FCD9726CE191CC5387B46C394BCB217A62DC5311C37A759E66B3
6.1-KB3159398-x86. msuC4FA9C67178BEF5DBCBD72CDE2FE94F5126337E55D487DC65E12E25DBB914169D4EC884356C915196FD388C982A6521B261B0226
6.1-KB3159398-x64. msuDC2B2C11AF4B38B0B632BD7F6D683D57A93B711C38E0237AD884CD2C8A4FDF8E59BB7F373F2985B0F1C8A5588575E8B8679CD34F
Windows8-RT-KB3159398-x64. msuA5CE0578667487B375079E85AE08390D1F57782BF842181B456D583A41B0D7967D3311BE1BA9102DFACE8D43AF92A3EBE68C9AEC

Informações de ficheiro

A versão inglesa (Estados Unidos) desta actualização de software instala ficheiros que têm os atributos listados nas tabelas seguintes. As datas e horas destes ficheiros são listadas na hora Universal Coordenada (UTC). Tenha em atenção de que as datas e horas destes ficheiros no computador local são apresentadas na hora local e com a compensação de hora de Verão actual. As datas e horas também podem ser alteradas quando são executadas determinadas operações nos ficheiros.

Informações sobre os ficheiros do Windows 8.1 e Windows Server R2 de 2012

Notas
  • Os ficheiros aplicáveis a um determinado produto, marco (RTM, SPn) e ramo de serviço (LDR, GDR) podem ser identificados examinando os números de versão do ficheiro, conforme mostrado na seguinte tabela:
    VersãoProdutoMarcoRamo de serviço
    6.3.960 0.16xxxWindows RT 8.1, 8.1 do Windows e Windows Server 2012 R2RTMGDR
    6.3.960 0.17xxxWindows RT 8.1, 8.1 do Windows e Windows Server 2012 R2RTMGDR
    6.3.960 0.18xxxWindows RT 8.1, 8.1 do Windows e Windows Server 2012 R2RTMGDR
  • Ramos de serviço GDR contêm apenas as correções amplamente distribuídas para resolver problemas críticos generalizados. Os ramos de serviço LDR contêm outras correcções além das correcções amplamente distribuídas.
  • Os ficheiros MANIFEST (. manifest) e os ficheiros MUM (. mum) instalados não são listados.
Para todas as versões baseadas em x64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.3.9600.18339678,91212-Maio de 201616:24x64
Gpapi.dll6.3.9600.18339135,33612-Maio de 201618:38x64
Gpsvc.dll6.3.9600.183391,360,89612-Maio de 201616:07x64
Gpscript.dll6.3.9600.1833939,93612-Maio de 201616:12x64
Gpscript.exe6.3.9600.1741535,32829-Oct-201401:27x64
Fwremotesvr.dll6.3.9600.1833992,16012-Maio de 201616:08x64
IPsecsvc. dll6.3.9600.18339398,84812-Maio de 201615:59x64
IPsecsvc.MOFNão aplicável1,27818-Jun-201314:53Não aplicável
Polstore.dll6.3.9600.18339331,77612-Maio de 201616:17x64
Polstore.MOFNão aplicável1,27518-Jun-201314:53Não aplicável
Winipsec.dll6.3.9600.17415102,91229-Oct-201401:25x64
Winipsec.MOFNão aplicável1,27018-Jun-201314:53Não aplicável
Gpprefcl.dll6.3.9600.18339580,09612-Maio de 201615:48x86
Gpapi.dll6.3.9600.18339115,70412-Maio de 201617:43x86
Fwremotesvr.dll6.3.9600.1833950,17612-Maio de 201615:37x86
IPsecsvc.MOFNão aplicável1,27818-Jun-201312:25Não aplicável
Polstore.dll6.3.9600.18339291,32812-Maio de 201615:43x86
Polstore.MOFNão aplicável1,27518-Jun-201312:25Não aplicável
Winipsec.dll6.3.9600.1741572,70429-Oct-201401:02x86
Winipsec.MOFNão aplicável1,27018-Jun-201312:25Não aplicável
Gpscript.dll6.3.9600.1833934,30412-Maio de 201615:40x86
Gpscript.exe6.3.9600.1741530,72029-Oct-201401:04x86
Para todas as versões baseadas em x86 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.3.9600.18339580,09612-Maio de 201615:48x86
Gpapi.dll6.3.9600.18339115,70412-Maio de 201617:43x86
Gpsvc.dll6.3.9600.183391,210,88012-Maio de 201615:35x86
Gpscript.dll6.3.9600.1833934,30412-Maio de 201615:40x86
Gpscript.exe6.3.9600.1741530,72029-Oct-201401:04x86
Fwremotesvr.dll6.3.9600.1833950,17612-Maio de 201615:37x86
IPsecsvc. dll6.3.9600.18339308,73612-Maio de 201615:32x86
IPsecsvc.MOFNão aplicável1,27818-Jun-201312:25Não aplicável
Polstore.dll6.3.9600.18339291,32812-Maio de 201615:43x86
Polstore.MOFNão aplicável1,27518-Jun-201312:25Não aplicável
Winipsec.dll6.3.9600.1741572,70429-Oct-201401:02x86
Winipsec.MOFNão aplicável1,27018-Jun-201312:25Não aplicável

Informações sobre os ficheiros do Windows Vista e Windows Server 2008

Notas
  • Os ficheiros aplicáveis a um determinado produto, marco (RTM, SPn) e ramo de serviço (LDR, GDR) podem ser identificados examinando os números de versão do ficheiro, conforme mostrado na seguinte tabela:
    Versão Produto Marco Ramo de serviço
    6.0.600 2.19xxxWindows Vista ou Windows Server 2008SP2GDR
    6.0.600 2.23xxxWindows Vista ou Windows Server 2008SP2LDR
  • Ramos de serviço GDR contêm apenas as correções amplamente distribuídas para resolver problemas críticos generalizados. Os ramos de serviço LDR contêm outras correcções além das correcções amplamente distribuídas.
  • Os ficheiros MANIFEST (. manifest) e os ficheiros MUM (. mum) instalados não são listados.
Para todas as versões baseadas em x86 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.0.6002.19657638,97612-Maio de 201615:34x86
Gpprefcl.dll6.0.6002.23972648,70412-Maio de 201615:12x86
Gpapi.dll6.0.6002.1965775,26412-Maio de 201615:33x86
Gpsvc.dll6.0.6002.19657582,14412-Maio de 201615:34x86
Gpapi.dll6.0.6002.2397275,26412-Maio de 201615:12x86
Gpsvc.dll6.0.6002.23972582,65612-Maio de 201615:12x86
Gpscript.dll6.0.6002.1965728,67212-Maio de 201615:34x86
Gpscript.exe6.0.6002.1965724,06412-Maio de 201614:23x86
Gpscript.dll6.0.6002.2397228,67212-Maio de 201615:12x86
Gpscript.exe6.0.6002.2397224,06412-Maio de 201614:24x86
Fwremotesvr.dll6.0.6002.1965728,67212-Maio de 201615:33x86
IPsecsvc. dll6.0.6002.19657365,05612-Maio de 201615:34x86
IPsecsvc.MOFNão aplicável1,27808-Mar-201600:44Não aplicável
Polstore.dll6.0.6002.19657273,92012-Maio de 201615:34x86
Polstore.MOFNão aplicável1,27508-Mar-201600:44Não aplicável
Winipsec.dll6.0.6002.1965761,44012-Maio de 201615:34x86
Winipsec.MOFNão aplicável1,27008-Mar-201600:44Não aplicável
Fwremotesvr.dll6.0.6002.2397228,67212-Maio de 201615:12x86
IPsecsvc. dll6.0.6002.23972365,56812-Maio de 201615:12x86
IPsecsvc.MOFNão aplicável1,27807-Mar-201623:37Não aplicável
Polstore.dll6.0.6002.23972273,92012-Maio de 201615:13x86
Polstore.MOFNão aplicável1,27507-Mar-201623:37Não aplicável
Winipsec.dll6.0.6002.2397261,44012-Maio de 201615:13x86
Winipsec.MOFNão aplicável1,27007-Mar-201623:37Não aplicável
Para todas as versões baseadas em ia64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.0.6002.196571,646,59212-Maio de 201615:22IA-64
Gpprefcl.dll6.0.6002.239721,679,36012-Maio de 201615:12IA-64
Gpapi.dll6.0.6002.19657155,13612-Maio de 201615:22IA-64
Gpsvc.dll6.0.6002.196571,289,21612-Maio de 201615:22IA-64
Gpapi.dll6.0.6002.23972155,13612-Maio de 201615:12IA-64
Gpsvc.dll6.0.6002.239721,292,28812-Maio de 201615:12IA-64
Gpscript.dll6.0.6002.1965762,97612-Maio de 201615:22IA-64
Gpscript.exe6.0.6002.1965751,71212-Maio de 201614:30IA-64
Gpscript.dll6.0.6002.2397262,97612-Maio de 201615:12IA-64
Gpscript.exe6.0.6002.2397251,71212-Maio de 201614:31IA-64
Fwremotesvr.dll6.0.6002.1965779,87212-Maio de 201615:22IA-64
IPsecsvc. dll6.0.6002.196571,208,32012-Maio de 201615:22IA-64
IPsecsvc.MOFNão aplicável1,27808-Mar-201600:44Não aplicável
Polstore.dll6.0.6002.19657781,82412-Maio de 201615:22IA-64
Polstore.MOFNão aplicável1,27508-Mar-201600:44Não aplicável
Winipsec.dll6.0.6002.19657152,57612-Maio de 201615:23IA-64
Winipsec.MOFNão aplicável1,27008-Mar-201600:44Não aplicável
Fwremotesvr.dll6.0.6002.2397279,87212-Maio de 201615:12IA-64
IPsecsvc. dll6.0.6002.239721,208,83212-Maio de 201615:12IA-64
IPsecsvc.MOFNão aplicável1,27807-Mar-201623:37Não aplicável
Polstore.dll6.0.6002.23972781,82412-Maio de 201615:12IA-64
Polstore.MOFNão aplicável1,27507-Mar-201623:37Não aplicável
Winipsec.dll6.0.6002.23972152,57612-Maio de 201615:12IA-64
Winipsec.MOFNão aplicável1,27007-Mar-201623:37Não aplicável
Gpprefcl.dll6.0.6002.19657638,97612-Maio de 201615:34x86
Gpprefcl.dll6.0.6002.23972648,70412-Maio de 201615:12x86
Gpapi.dll6.0.6002.1965775,26412-Maio de 201615:33x86
Gpapi.dll6.0.6002.2397275,26412-Maio de 201615:12x86
Gpscript.dll6.0.6002.1965728,67212-Maio de 201615:34x86
Gpscript.exe6.0.6002.1965724,06412-Maio de 201614:23x86
Gpscript.dll6.0.6002.2397228,67212-Maio de 201615:12x86
Gpscript.exe6.0.6002.2397224,06412-Maio de 201614:24x86
Fwremotesvr.dll6.0.6002.1965728,67212-Maio de 201615:33x86
IPsecsvc.MOFNão aplicável1,27808-Mar-201600:44Não aplicável
Polstore.dll6.0.6002.19657273,92012-Maio de 201615:34x86
Polstore.MOFNão aplicável1,27508-Mar-201600:44Não aplicável
Winipsec.dll6.0.6002.1965761,44012-Maio de 201615:34x86
Winipsec.MOFNão aplicável1,27008-Mar-201600:44Não aplicável
Fwremotesvr.dll6.0.6002.2397228,67212-Maio de 201615:12x86
IPsecsvc.MOFNão aplicável1,27807-Mar-201623:37Não aplicável
Polstore.dll6.0.6002.23972273,92012-Maio de 201615:13x86
Polstore.MOFNão aplicável1,27507-Mar-201623:37Não aplicável
Winipsec.dll6.0.6002.2397261,44012-Maio de 201615:13x86
Winipsec.MOFNão aplicável1,27007-Mar-201623:37Não aplicável
Gpscript.dll6.0.6002.1965728,67212-Maio de 201615:34x86
Gpscript.exe6.0.6002.1965724,06412-Maio de 201614:23x86
Gpscript.dll6.0.6002.2397228,67212-Maio de 201615:12x86
Gpscript.exe6.0.6002.2397224,06412-Maio de 201614:24x86
Para todas as versões baseadas em x64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.0.6002.19657833,02412-Maio de 201615:56x64
Gpprefcl.dll6.0.6002.23972847,87212-Maio de 201615:35x64
Gpapi.dll6.0.6002.1965784,48012-Maio de 201615:56x64
Gpsvc.dll6.0.6002.19657726,01612-Maio de 201615:56x64
Gpapi.dll6.0.6002.2397284,48012-Maio de 201615:35x64
Gpsvc.dll6.0.6002.23972726,01612-Maio de 201615:35x64
Gpscript.dll6.0.6002.1965730,72012-Maio de 201615:56x64
Gpscript.exe6.0.6002.1965725,08812-Maio de 201614:48x64
Gpscript.dll6.0.6002.2397230,72012-Maio de 201615:35x64
Gpscript.exe6.0.6002.2397225,08812-Maio de 201614:49x64
Fwremotesvr.dll6.0.6002.1965750,17612-Maio de 201615:56x64
IPsecsvc. dll6.0.6002.19657534,52812-Maio de 201615:56x64
IPsecsvc.MOFNão aplicável1,27808-Mar-201600:45Não aplicável
Polstore.dll6.0.6002.19657381,95212-Maio de 201615:56x64
Polstore.MOFNão aplicável1,27508-Mar-201600:45Não aplicável
Winipsec.dll6.0.6002.19657100,86412-Maio de 201615:56x64
Winipsec.MOFNão aplicável1,27008-Mar-201600:45Não aplicável
Fwremotesvr.dll6.0.6002.2397250,17612-Maio de 201615:35x64
IPsecsvc. dll6.0.6002.23972535,04012-Maio de 201615:35x64
IPsecsvc.MOFNão aplicável1,27807-Mar-201623:38Não aplicável
Polstore.dll6.0.6002.23972381,95212-Maio de 201615:35x64
Polstore.MOFNão aplicável1,27507-Mar-201623:38Não aplicável
Winipsec.dll6.0.6002.23972100,86412-Maio de 201615:36x64
Winipsec.MOFNão aplicável1,27007-Mar-201623:38Não aplicável
Gpprefcl.dll6.0.6002.19657638,97612-Maio de 201615:34x86
Gpprefcl.dll6.0.6002.23972648,70412-Maio de 201615:12x86
Gpapi.dll6.0.6002.1965775,26412-Maio de 201615:33x86
Gpapi.dll6.0.6002.2397275,26412-Maio de 201615:12x86
Gpscript.dll6.0.6002.1965728,67212-Maio de 201615:34x86
Gpscript.exe6.0.6002.1965724,06412-Maio de 201614:23x86
Gpscript.dll6.0.6002.2397228,67212-Maio de 201615:12x86
Gpscript.exe6.0.6002.2397224,06412-Maio de 201614:24x86
Fwremotesvr.dll6.0.6002.1965728,67212-Maio de 201615:33x86
IPsecsvc.MOFNão aplicável1,27808-Mar-201600:44Não aplicável
Polstore.dll6.0.6002.19657273,92012-Maio de 201615:34x86
Polstore.MOFNão aplicável1,27508-Mar-201600:44Não aplicável
Winipsec.dll6.0.6002.1965761,44012-Maio de 201615:34x86
Winipsec.MOFNão aplicável1,27008-Mar-201600:44Não aplicável
Fwremotesvr.dll6.0.6002.2397228,67212-Maio de 201615:12x86
IPsecsvc.MOFNão aplicável1,27807-Mar-201623:37Não aplicável
Polstore.dll6.0.6002.23972273,92012-Maio de 201615:13x86
Polstore.MOFNão aplicável1,27507-Mar-201623:37Não aplicável
Winipsec.dll6.0.6002.2397261,44012-Maio de 201615:13x86
Winipsec.MOFNão aplicável1,27007-Mar-201623:37Não aplicável
Gpscript.dll6.0.6002.1965728,67212-Maio de 201615:34x86
Gpscript.exe6.0.6002.1965724,06412-Maio de 201614:23x86
Gpscript.dll6.0.6002.2397228,67212-Maio de 201615:12x86
Gpscript.exe6.0.6002.2397224,06412-Maio de 201614:24x86

Informações sobre os ficheiros do Windows 7 e Windows Server 2008 R2

Notas
  • Os ficheiros aplicáveis a um determinado produto, marco (RTM, SPn) e ramo de serviço (LDR, GDR) podem ser identificados examinando os números de versão do ficheiro, conforme mostrado na seguinte tabela:
    Versão Produto Marco Ramo de serviço
    6.1.760 1.18xxxWindows 7 ou Windows Server 2008 R2 SP1GDR
    6.1.760 1.23xxxWindows 7 ou Windows Server 2008 R2 SP1 LDR
  • Ramos de serviço GDR contêm apenas as correções amplamente distribuídas para resolver problemas críticos generalizados. Os ramos de serviço LDR contêm outras correcções além das correcções amplamente distribuídas.
  • Os ficheiros MANIFEST (. manifest) e os ficheiros MUM (. mum) instalados não são listados.
Para todas as versões baseadas em ia64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.1.7601.234521,527,29612-Maio de 201617:13IA-64
Gpapi.dll6.1.7601.23452168,44812-Maio de 201617:13IA-64
Gpsvc.dll6.1.7601.234521,348,60812-Maio de 201617:13IA-64
Gpscript.dll6.1.7601.2345266,04812-Maio de 201617:13IA-64
Gpscript.exe6.1.7601.2345253,76012-Maio de 201614:53IA-64
Fwremotesvr.dll6.1.7601.23452131,58412-Maio de 201617:13IA-64
IPsecsvc. dll6.1.7601.234521,220,09612-Maio de 201617:13IA-64
IPsecsvc.MOFNão aplicável1,27823-Mar-201622:41Não aplicável
Polstore.dll6.1.7601.23452800,76812-Maio de 201617:14IA-64
Polstore.MOFNão aplicável1,27523-Mar-201622:41Não aplicável
Winipsec.dll6.1.7601.23452183,29612-Maio de 201617:14IA-64
Winipsec.MOFNão aplicável1,27023-Mar-201622:41Não aplicável
Gpapi.dll6.1.7601.2345279,36012-Maio de 201615:18x86
Fwremotesvr.dll6.1.7601.2345244,03212-Maio de 201615:18x86
IPsecsvc.MOFNão aplicável1,27823-Mar-201622:40Não aplicável
Polstore.dll6.1.7601.23452274,94412-Maio de 201615:18x86
Polstore.MOFNão aplicável1,27523-Mar-201622:40Não aplicável
Winipsec.dll6.1.7601.2345270,14412-Maio de 201615:18x86
Winipsec.MOFNão aplicável1,27023-Mar-201622:40Não aplicável
Gpprefcl.dll6.1.7601.23452591,87212-Maio de 201615:18x86
Gpscript.dll6.1.7601.2345230,72012-Maio de 201614:57x86
Gpscript.exe6.1.7601.2345224,57612-Maio de 201614:57x86
Para todas as versões baseadas em x86 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.1.7601.23452591,87212-Maio de 201615:18x86
Gpapi.dll6.1.7601.2345279,36012-Maio de 201615:18x86
Gpsvc.dll6.1.7601.23452606,72012-Maio de 201615:18x86
Gpscript.dll6.1.7601.2345230,72012-Maio de 201614:57x86
Gpscript.exe6.1.7601.2345224,57612-Maio de 201614:57x86
Fwremotesvr.dll6.1.7601.2345244,03212-Maio de 201615:18x86
IPsecsvc. dll6.1.7601.23452351,74412-Maio de 201615:18x86
IPsecsvc.MOFNão aplicável1,27823-Mar-201622:40Não aplicável
Polstore.dll6.1.7601.23452274,94412-Maio de 201615:18x86
Polstore.MOFNão aplicável1,27523-Mar-201622:40Não aplicável
Winipsec.dll6.1.7601.2345270,14412-Maio de 201615:18x86
Winipsec.MOFNão aplicável1,27023-Mar-201622:40Não aplicável
Para todas as versões baseadas em x64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.1.7601.23452793,08812-Maio de 201617:14x64
Gpapi.dll6.1.7601.2345296,25612-Maio de 201617:14x64
Gpsvc.dll6.1.7601.23452794,62412-Maio de 201617:14x64
Gpscript.dll6.1.7601.2345232,76812-Maio de 201617:14x64
Gpscript.exe6.1.7601.2345225,60012-Maio de 201615:06x64
Fwremotesvr.dll6.1.7601.2345275,77612-Maio de 201617:14x64
IPsecsvc. dll6.1.7601.23452502,27212-Maio de 201617:14x64
IPsecsvc.MOFNão aplicável1,27823-Mar-201622:41Não aplicável
Polstore.dll6.1.7601.23452373,76012-Maio de 201617:14x64
Polstore.MOFNão aplicável1,27523-Mar-201622:41Não aplicável
Winipsec.dll6.1.7601.23452105,47212-Maio de 201617:15x64
Winipsec.MOFNão aplicável1,27023-Mar-201622:41Não aplicável
Gpprefcl.dll6.1.7601.23452591,87212-Maio de 201615:18x86
Gpapi.dll6.1.7601.2345279,36012-Maio de 201615:18x86
Gpscript.dll6.1.7601.2345230,72012-Maio de 201614:57x86
Gpscript.exe6.1.7601.2345224,57612-Maio de 201614:57x86
Fwremotesvr.dll6.1.7601.2345244,03212-Maio de 201615:18x86
IPsecsvc.MOFNão aplicável1,27823-Mar-201622:40Não aplicável
Polstore.dll6.1.7601.23452274,94412-Maio de 201615:18x86
Polstore.MOFNão aplicável1,27523-Mar-201622:40Não aplicável
Winipsec.dll6.1.7601.2345270,14412-Maio de 201615:18x86
Winipsec.MOFNão aplicável1,27023-Mar-201622:40Não aplicável
Gpprefcl.dll6.1.7601.23452591,87212-Maio de 201615:18x86
Gpscript.dll6.1.7601.2345230,72012-Maio de 201614:57x86
Gpscript.exe6.1.7601.2345224,57612-Maio de 201614:57x86

Informações de ficheiros do Windows Server 2012

Notas
  • Os ficheiros aplicáveis a um determinado produto, marco (RTM, SPn) e ramo de serviço (LDR, GDR) podem ser identificados examinando os números de versão do ficheiro, conforme mostrado na seguinte tabela:
    Versão Produto Marco Ramo de serviço
    6.2.920 0.17xxxO Windows 8, o Windows RT ou o Windows Server 2012RTMGDR
    6.2.920 0.21xxxO Windows 8, o Windows RT ou o Windows Server 2012RTMLDR
  • Ramos de serviço GDR contêm apenas as correções amplamente distribuídas para resolver problemas críticos generalizados. Os ramos de serviço LDR contêm outras correcções além das correcções amplamente distribuídas.
  • Os ficheiros MANIFEST (. manifest) e os ficheiros MUM (. mum) instalados não são listados.
Para todas as versões baseadas em x64 suportadas
Nome do ficheiroVersão do ficheiroTamanho do ficheiroDataHoraPlataforma
Gpprefcl.dll6.2.9200.21872822,78412-Maio de 201622:15x64
Gpapi.dll6.2.9200.21872109,05612-Maio de 201622:15x64
Gpsvc.dll6.2.9200.218721,254,91212-Maio de 201622:15x64
Gpscript.dll6.2.9200.2187238,91212-Maio de 201622:15x64
Gpscript.exe6.2.9200.2187233,79212-Maio de 201622:16x64
Fwremotesvr.dll6.2.9200.2187290,62412-Maio de 201622:15x64
IPsecsvc. dll6.2.9200.21872476,16012-Maio de 201622:15x64
IPsecsvc.MOFNão aplicável1,27802-Jun-201214:32Não aplicável
Polstore.dll6.2.9200.21872360,96012-Maio de 201622:15x64
Polstore.MOFNão aplicável1,27502-Jun-201214:32Não aplicável
Winipsec.dll6.2.9200.16384100,86426-Jul-201203:07x64
Winipsec.MOFNão aplicável1,27002-Jun-201214:32Não aplicável
Gpprefcl.dll6.2.9200.21872583,68012-Maio de 201622:03x86
Gpapi.dll6.2.9200.2187295,23212-Maio de 201622:03x86
Fwremotesvr.dll6.2.9200.2187249,15212-Maio de 201622:03x86
IPsecsvc.MOFNão aplicável1,27802-Jun-201214:32Não aplicável
Polstore.dll6.2.9200.21872318,46412-Maio de 201622:05x86
Polstore.MOFNão aplicável1,27502-Jun-201214:32Não aplicável
Winipsec.dll6.2.9200.1638476,80026-Jul-201203:20x86
Winipsec.MOFNão aplicável1,27002-Jun-201214:32Não aplicável
Gpscript.dll6.2.9200.2187233,79212-Maio de 201622:03x86
Gpscript.exe6.2.9200.2187229,69612-Maio de 201622:06x86
exploração do atacante malicioso

Aviso: Este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 3159398 - Última Revisão: 06/15/2016 11:15:00 - Revisão: 1.0

  • Windows Server 2012 R2 Datacenter
  • Windows Server 2012 R2 Standard
  • Windows Server 2012 R2 Essentials
  • Windows Server 2012 R2 Foundation
  • Windows 8.1 Enterprise
  • Windows 8.1 Pro
  • Windows 8.1
  • Windows RT 8.1
  • Windows Server 2012 Datacenter
  • Windows Server 2012 Standard
  • Windows Server 2012 Essentials
  • Windows Server 2012 Foundation
  • Windows Server 2008 R2 Service Pack 1
  • Windows 7 Service Pack 1
  • Windows Server 2008 Service Pack 2
  • Windows Vista Service Pack 2
  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability kbmt KB3159398 KbMtpt
Comentários